» Ubuntu » Paketit

Error

two or more packages specified (aptitude-doc-ja hardy)